Uporabniki sistema Linux (tj. Ubuntu, Fedora, itd.)

Za zagon našega programa v sistemu Linux potrebuješ le program WINE 1.7.31 ali novejšo različico, ki je na voljo na spletnem mestu WineHQ.

Različica našega programa, primerna posebej za sistem Linux, trenutno ni v postopku razvoja.

Povratne informacije

Ali si v tem članku našel odgovor na svoje vprašanje?

Povezani članki za pomoč